/* Datepicker Header */
.ui-datepicker-header {
    background: #f4e466 !important;
    color: #000000 !important;
    border: none !important;
}

/* Selected date */
.ui-state-active {
    background: #ea5670 !important;
    color: white !important;
}

/* Hover date */
.ui-state-hover {
    background: #f4e466 !important;
    color: #000000 !important;
}

/* Today highlight */
.ui-datepicker-today a {
    background: #750f18 !important;
    color: #ffffff !important;
}
